lbDoc:
  expose:
  - 80:80
  tty: true
  image: rancher/load-balancer-service
  links:
  - documentationWebserver:documentationWebserver
  stdin_open: true
documentationWebserver:
  tty: true
  image: nginx:1.11.5-alpine
  volumes:
  - /data/sources/documentation/_build/html:/usr/share/nginx/html
  stdin_open: true
